import React from "react";
import { Linking } from "react-native";
import { Ionicons } from "@expo/vector-icons";
import { TicketBox } from "@/components/atom/TicketBox";
export const StationMapButton = ({stationMap}) => {
  return (
    <TicketBox
      backgroundColor={"#888A85"}
      icon={<Ionicons name="map" color="white" size={50} />}
      flex={1}
      onPressButton={() => Linking.openURL(stationMap)}
    >
      Map
    </TicketBox>
  );
};
